RRAMS PWD - Mobile Application - Bug #333

Expired Token
02/05/2024 11:25 AM - Subodh Neelapati

Status: Resolved Start date: 02/05/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

When token expired required proper error response like invalid token or token expired for all APIs.

History

#1 - 10/05/2024 05:21 AM - Santosh Mutakoduru

- Status changed from New to Resolved

#2 - 30/05/2024 06:46 AM - Santosh Mutakoduru

- Assignee changed from Santosh Mutakoduru to Kalyan Battula
